{
    "aspect_ratio": 0.6960167714884696,
    "comment_count": 0,
    "created_at": "2020-01-19T18:55:13",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-19T18:55:13",
    "format": "png",
    "height": 477,
    "hidden_from_users": false,
    "id": 2251673,
    "intensities": {
        "ne": 41.686807,
        "nw": 52.089199,
        "se": 38.210593,
        "sw": 56.916314
    },
    "mime_type": "image/png",
    "name": "Screenshot_2020-01-19-11-24-57-1.png",
    "orig_sha512_hash": "82dfbb9853f9be891a6b644a338c3f7655a0f044a2365bc8ab3efac182977ba88ef4c7f00e4419b1cbb471e3d781fd9d7db7f5f4193c7c331f2088109889f2e4",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/19/2251673.png",
        "large": "https://derpicdn.net/img/2020/1/19/2251673/large.png",
        "medium": "https://derpicdn.net/img/2020/1/19/2251673/medium.png",
        "small": "https://derpicdn.net/img/2020/1/19/2251673/small.png",
        "tall": "https://derpicdn.net/img/2020/1/19/2251673/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/19/2251673/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/19/2251673/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/19/2251673/thumb_tiny.png"
    },
    "score": 18,
    "sha512_hash": "f3ffbef5ca40d8ed0f4fca04bc5d7f1a065f8c13a61abab44a1ce5387e1ba1a9ad7be29ccd25463096681c5e1081b1a14936bb5df991fdc15a0387cf03bdcebb",
    "source_url": null,
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        23269,
        24032,
        26446,
        29730,
        37056,
        40482,
        40953,
        41564,
        42211,
        42229,
        65160,
        73916,
        81902,
        394653,
        425681,
        466312
    ],
    "tags": [
        "clothes",
        "cropped",
        "equestria girls",
        "hat",
        "pants",
        "safe",
        "screencap",
        "shoes",
        "snow",
        "snowball",
        "converse",
        "flash sentry",
        "sneakers",
        "equestria girls series",
        "spoiler:eqg series (season 2)",
        "holidays unwrapped"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-19T19:15:28",
    "uploader": "Pone 2.0",
    "uploader_id": 498254,
    "upvotes": 20,
    "view_url": "https://derpicdn.net/img/view/2020/1/19/2251673__safe_screencap_flash+sentry_equestria+girls_equestria+girls+series_holidays+unwrapped_spoiler-colon-eqg+series_spoiler-colon-eqg+series+28season+229_cl.png",
    "width": 332,
    "wilson_score": 0.6465689551603833
}
